QLTS_DHKH - Lap trinh #5158
Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Thém tinh nang & danh muc don vi phong ban ( DANH MUC BO PHAN )
20/10/2023 15:55 - D Kién Trung

Status: Béng Start date: 20/10/2023

Priority: Cao Due date:

Assignee: D6 Kién Trung % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Hién tai customize tir ban chudn, hé théng ¢6 3 danh muc la d/m bd phan, d/m bé phan sir dung tai san, va d/m bd phan st dung
cbng cu

--> GOp chung lai chi dung 1 danh muc bd phan

History

#1 - 20/10/2023 15:57 - P6 Kién Trung
- Parent task set to #4875

#2 - 23/10/2023 10:07 - P6 Kién Trung
- File clipboard-202310231006-awfmd.png added
- Subject changed from Gép chung danh mi ¢ bo phan va bé phan sl dll ng tai sdn to Thém tinh ndng & danh mil ¢ don vi phong ban ( DANH Mi C BO

PHAN )
clipboard-202310231006-awfmd.png

#3 - 23/10/2023 10:08 - P6 Kién Trung

- Assignee changed from D& Duy Diing to D6 Kién Trung

#4 - 23/10/2023 10:08 - B4 Kién Trung

- Status changed from Tao mdi to Dong

Files

clipboard-202310231006-awfmd.png 144 KB 23/10/2023 D4 Kién Trung
